TP-Link JetStream 18-Port Gigabit Smart Switch with 16-Port PoE+
TP-Link

JetStream 18-Port Gigabit Smart Switch with 16-Port PoE+

Model TL-SG2218PEAN 840030709500

70 specifications
  • Type1U
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity16
  • 10G supportNo
  • MAC address table8000 entries
See all specifications

Overview

Type
1U
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
10G support
No
MAC address table
8000 entries
Brand
TP-Link
Model
TL-SG2218P
Part number
TL-SG2218P
EAN / UPC
840030709500, 4897098689516
Also known as
TP-Link JetStream 18-Port Gigabit Smart Switch with 16-Port PoE+

Specifications

70 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2/L2+
Quality of Service (QoS) supportYes
Cloud-managedYes
Web-based managementYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportMIB II (RFC1213), Bridge MIB (RFC1493), P/Q-Bridge MIB (RFC2674), Radius Accounting Client MIB (RFC2620), Radius Authentication Client MIB (RFC2618), Remote Ping, Traceroute MIB (RFC2925), Support TP-Link private MIBs, RMON MIB(RFC1757, rmon 1,2,3,9)

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity16
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity2

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
IP routingYes
Policy-based routingYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Ethernet LAN data rates10,100,1000 Mbit/s
Flow control supportYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity26.78 Gbit/s
Forwarding rate26.78 Mpps
Jumbo frames supportYes
Jumbo frames9
Packet buffer memory4.1 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP relay, DHCP snooping
Access Control List (ACL)Yes
AuthenticationMAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
Loop protectionYes
MAC address filteringYes
SSH/SSL supportYes
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes
Multicast featuresMulticast forwarding

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourBlack
LED indicatorsYes

Power

SpecificationValue
Power sourceDC/PoE
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50/60 Hz
Power consumption (max)181.4 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Total Power over Ethernet (PoE) budget150 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation619.06 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth180 mm
Height44 mm

Packaging content

SpecificationValue
Cables includedLAN (RJ-45)
User guideYes

Packaging data

SpecificationValue
Package typeBox
Package width250 mm
Package depth528 mm
Package height80 mm
Package weight2.76 kg

Certificates

SpecificationValue
CertificationCE, FCC, RoHS

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs